Press "Enter" to skip to content

My feelings are valid too

I have happily validated my RSS feeds; sing hooray! Yeah, pretty geeky. Movable Type users should note that the instructions for fixing old Movable Type feeds assume that you want to replace your RSS .9x feed with an RSS 2.0 feed, which may or may not be the case — some aggregators will still choke on RSS 2.0 and there are no perl modules to handle RSS 2.0 feeds as far as I know. So you may want to proceed with a bit more caution there. If anyone wants to know how I fixed my .91 feed, drop me a comment.

Be First to Comment

Leave a Reply

Your email address will not be published.